Error building YAML: Colorspace associated to the role 'mocha_working', does not exist

Hi there,

I’m using Mocha Pro 2021 8.0.1 in Nuke and we use OCIO.
Every time we open Mocha we get this error.
Error building YAML: Colorspace associated to the role ‘mocha_working’, does not exist.

I have added the mocha_working role to our config.ocio file but the error still comes up and the role has value 0 in Mocha. We can change the settings manually to get the right colour space but every time we go back to the Clip tab the error pops up.

Has anyone got this problem? Do you know how to fix it?

Many thanks,
Manuel

Hi @manolo.perez can you please try updating to v8.0.3? This is the latest version:
https://borisfx.com/downloads/?&product=Boris%20Mocha%20Pro%202021

Hi Martin,

Thanks for you reply.

We’ve just updated but the problem persists.
That’s what I’ve got in the config.ocio and what mocha says.

Thanks for your time.
Manuel


image

Sorry @manolo.perez I missed this reply. I’m chasing this up with the dev team.

Is it possible to send us your entire OCIO folder please?
You can email support@borisfx.com or if it’s not private, just attach a zip here.